RRAMS PWD - Mobile Application - Bug #954

@useri id report error on RIS module
15/07/2024 01:24 PM - Jyoshna Behara

Status: Closed Start date: 15/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/07/2024 02:39 AM - Subodh Neelapati

- Status changed from In Progress to Ready for Prod

#2 - 25/07/2024 09:49 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
